@Ifndef lib_KB
  @Include "lib_KB.inc"
@Endif

@Ifndef JYUSYO
@Define JYUSYO JYUSYO

function KJYUSYO(ACC_11)
{
GetCFLD();

if(CFLD == "ﾎ  ")
{
  MsgBox("タブキーのシフト押し忘れ", "KJYUSYO");
  BKSP_FLD();
}
//if(isALL(CFLD, " "))
//  return;
for(ACC_11 = 0 ; ACC_11 < FLNTH - 1 ; ACC_11++)
{
  if(KMID(CFLD, 1, 2, ACC_11) == "  ")
    return;
  if(KMID(CFLD, 1, 1, ACC_11) == "?")
  {
    MsgBox("住所での'？'使用不可！", "KJYUSYO");
    BKSP_FLD();
    return;
  }
 
}

}

@Endif
